"Only one Site Mapper Folder Action should be applied to the document." = "Slechts één Site Mapper Folder Action mag worden toegepast aan het document";
"Site Mapper File Location" = "Site Mapper bestandslocatie";
"Site Mapper Page Options" = "Site Mapper pagina instellingen";
"Apply the Site Mapper Action to the Site Folder." = "Pas de Site Mapper Action toe op de site map.";
"This Action should only be applied to one page, please remove it." = "Deze Action moet alleen toegepast worden op een pagina, verwijder de Action a.u.b.";
"Apply the Site Mapper File Location Action to a page in the site." = "Pas de Site Mapper bestandslocatie Action toe op een pagina in de site.";
"Status:" = "Status:";
"Search engine:" = "Zoekmachine:";
"Submitting site map" = "Leveren site map";
"Site Mapper" = "Site Mapper";
"Activate" = "Activeer";
"XML sitemap" = "XML sitemap";
"Change frequency" = "Aantal keren";
"always" = "altijd";
"hourly" = "ieder uur";
"daily" = "dagelijks";
"weekly" = "wekelijks";
"monthly" = "maandelijks";
"yearly" = "jaarlijks";
"never" = "nooit";
"Priority" = "Prioriteit";
"Compress sitemap" = "Comprimeer sitemap";
"No" = "Nee";
"Yes" = "Ja";
"Submitting your sitemap:" = "Lever uw sitemap:";
"Has the site been uploaded?" = "Werd de site geüpload?";
"Yes, the site has been uploaded to the web server" = "Ja, de site werd geüpload naar de webserver";
"Submit site map" = "Lever site map";
"Yahoo! URL list" = "Yahoo! URL lijst";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";


"Sitemap options for this page:" = "Sitemap instellingen voor deze pagina:";
"Remove this page from the Sitemap" = "Verwijder deze pagina van de Sitemap";